Skip to navigation

Run a trigger

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

triggerIdstringRequiredformat: "^trg_[A-Za-z0-9_-]+$"<=128 characters

Request

This endpoint expects an object.
requestIdstringRequired1-200 characters
inputmap from strings to anyOptional

Response

The existing delivery outcome.
dataobject

Errors

400
Bad Request Error
402
Payment Required Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error